uuid: 67d269b0-d7bd-4682-bd37-c1016cb6b0d3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_countries
    - node.type.ct_book_report
    - taxonomy.vocabulary.countries
id: node.ct_book_report.field_tax_countries
field_name: field_tax_countries
entity_type: node
bundle: ct_book_report
label: Countries
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
